/* 
Template: twentyten 
Theme Name: streicherimpro
Author: Peter Andritsch, Wien
Version: 1.0 (origin: twentyten)
Text Domain: ursprungstheme - twentyten

*/

@import url("../twentyten/style.css");




/* =Menu
-------------------------------------------------------------- */

#access ul ul a {
	width: 240px;

}
#content a:link {
	color: #0066cc !important;
	font-weight: normal !important;
	text-decoration: underline !important;
	}

#content ul {
	margin-bottom:10px;
	list-style-type: none;
	border-bottom:#CCC 2px solid;
}

#content ul, #content ul ul {
	margin-bottom:10px;
	list-style-type: none;
	border-bottom:none;
}


#content ul li a{
	font-weight:bold;
}

#content ul li a,
#content ol li a,
#content ol li a,
#content ul li a {
	margin: 0;
	text-decoration:none;
	color:#000;
}


#content ul ul li a,
#content ol ol li a,
#content ul ol li a,
#content ol ul li a {
	margin: 0;
	text-decoration:none;
	font-weight: normal;
}


/* download Button */
.wp-block-file .wp-block-file__button {
    background: #ccc !important;
}

